archivo LM20.INFO

Estado
Cerrado para nuevas respuestas.

syul

Nuevo Miembro
Miembro
pues eso que intento instalar un programa y me sale ese error,tengo un portatil nuevo que tiene el Windows vista,no se si tiene algo que ver
 

syul

Nuevo Miembro
Miembro
es el msn webcam recorder,ya le usé el mismo programa así que no está corrupto,como se si es compatible?
 

rioj

Administrador
Administrador
No veo por ninguna pagina de descargas que ponga que es compatible con el vista por lo que supongo que no lo es.

Puedes probar a ejecutarlo en modo de compatibilidad para xp(sp2).Esto lo puedes cambiar desde la pestaña de compatibilidad en las propiedades del ejecutable.

Si se instala con el exe del programa haces lo mismo y posiblemente funcione aunqyue no todos los programas funcionan de esta manera.

Un saludo.
 
Estado
Cerrado para nuevas respuestas.
Arriba Pie